1: 2006-11-08 (Wed) 03:33:47 source
Line 1: Line 1:
 +#freeze uid:4 aid:0 gid:2
 +// author:4
 +// author_ucd:dAKzwn0Lw5c. minahito
 +[[XOOPSCubeLegacy/ModuleCompatibility]]
 +*myalbum-P [#h70231b2]
 +#ref(NO.png,center)
 +
 +|Status|NO Compatibility|
 +|Category|gallery|
 +|Module name|myalbum|
 +|Version|2.90beta1 (2.87)|
 +|Download URL|This module is contained to XOOPS 2.0.x JP package. Download form [[here>http://xoopscube.org/modules/documents/index.php?id=6]]|
 +
 +** The cause of no compatibility [#o379f6f0]
 +[[You can see the cause here>http://sourceforge.jp/tracker/index.php?func=detail&aid=8987&group_id=64&atid=7892]]
 +
 +myalbum and the original module of myalbum have special solution to hook XOOPS2 system. Two modules guess from $_POST whether the current control is system module's installer. In other words, these module depends on X2 and system module strongly. Unfortunely, Legacy System can't solve this.


Front page   Diff Backup Copy Rename ReloadPrint View   New Page Page list Search Recent changes   Help   RSS of recent changes (RSS 1.0) RSS of recent changes (RSS 2.0) RSS of recent changes (RSS Atom) Powered by xpWiki
Counter: 29619, today: 1, yesterday: 2

Welcome | News | Overview | Documentation | Forum | Tutorialstop
Brasilian | French | German | Greek | Japanese | Korean | Russian | T-Chinese
Powered by XOOPS Cube 2001-2011 The XOOPS Cube Project